@charset "iso-8859-1";
/* CSS Document */

@font-face { font-family:'helvn';  src: url("helvetica_lt_57_condensed-webfont.eot") /* EOT file for IE */ }
@font-face { font-family:'helvn'; src: url("helvetica_lt_57_condensed-webfont.ttf") /* TTF file for CSS3 browsers */ }
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url("droidSans.woff") format('woff');
}

html,body{ width:100%;margin:0; margin:0; font-family: 'Droid Sans', sans-serif; color:#767a7e; font-size:14px; background:url(../imagens/background.jpg) #eaebec top center no-repeat;}
h1, h2, h3, h4,h5, p, strong, a, em, li, ul, dl, dt, dd, img, input, textarea, span, select { resize:none; border:none; margin:0; padding:0; list-style-type:none; font-style:normal; text-decoration:none;outline:none;}

a{ color:#767a7e;}
a:hover{ color:#45484b;}
h2{ font-size:20px; color:#e49100; font-weight:bold; text-transform:uppercase; border-bottom:1px #adadad dotted; text-align:left; }

header{ width:100%; padding:20px 0 20px 0;}
#container_topo{ width:965px; height:58px;  background:url(../imagens/degrade_topo.png) bottom  repeat-x; border-radius:5px; margin:0 auto; padding:15px 0 15px 15px; }
#container_topo span{ width:952px; height:12px; display:block;background:url(../imagens/sombra_topo.png) center top  no-repeat; margin-top:10px;}

h1#logo { width:222px; height:64px; background:url(../imagens/logo.png) no-repeat;margin:0 37px 0 0; padding:0;display:inline-block; vertical-align:middle; }
h1#logo a {width:222px; height:64px; display:block; text-indent:-9999px; outline:none; }

#container_menu{ display:inline-block;vertical-align:middle;}

#menu li{ display:inline-block;}
#menu li a{ display:inline-block; font-family:'helvn'; color:#313233; font-size:21px; padding:0 0 0 28px;}
#menu li a:hover{ color:#034ea2; text-shadow: 0px 2px 3px #babfc5; filter: dropshadow(color=#babfc5, offx=0, offy=1);}

#banner{ width:980px; margin:0 auto; padding-bottom:30px; position:relative; height:340px;}
#banner ul li img{ border-radius:5px;}
#banner span{width:982px; height:338px; display:block; position:absolute; top:14px; left:-1px;background:url(../imagens/sombra_banner.png) center top  no-repeat; z-index:10;}  

#pag_banner{ position:absolute; right:0; bottom:40px; z-index:9999; }
#pag_banner li{ display:inline-block; }
#pag_banner li { width:14px; height:14px;background:url(../imagens/pag_banner.png) center center  no-repeat; padding:0 5px 0 5px; display:inline-block;}
#pag_banner li a{ width:14px; height:14px; display:inline-block;}
#pag_banner .active{width:14px; height:14px;background:url(../imagens/pag_banner_ativo.png) center  center  no-repeat;}


#conteudo{width:948px; margin:0 auto; min-height:442px;border-radius:5px;  background:#FFF; position:relative; padding:20px 16px 0 16px; text-align:center; line-height:20px;}
#conteudo .sombra{ width:965px; height:20px; display:block;background:url(../imagens/sombra_conteudo.png) center top  no-repeat;position:absolute; bottom:-21px; left:0px;}
#conteudo.interna{ text-align:left; padding-bottom:50px;}
#conteudo.interna .text_site{ padding:0 20px 0 20px; }
#conteudo.interna .text_site p{ margin-top:20px;}

.box_conteudo{ width:290px; display:inline-block; vertical-align:top; }
.box_conteudo .bt_inicial{ padding:10px;border:1px #d8d8d8 solid; background:#f3f3f3; border-radius:5px;text-shadow: 0px 1px 2px #fff;
        filter: dropshadow(color=#fff, offx=0, offy=1); float:right; margin-top:20px;

		
		-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
		}
	.box_conteudo .bt_inicial:hover{border:1px #c5820e solid; background:#eda220; color:#fffaf0; text-shadow: 0px 1px 2px #a86d05;
filter: dropshadow(color=#a86d05, offx=0, offy=1);
		

		
-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
		}
.box_conteudo h2{ font-size:20px; color:#e49100; font-weight:bold; text-transform:uppercase; border-bottom:1px #adadad dotted; padding-bottom:8px; text-align:left; }
.box_conteudo .img_inicial{ margin-top:20px; display:block;

-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
.box_conteudo .img_inicial:hover{
	
opacity:0.5;
-moz-opacity: 0.50;
filter: alpha(opacity=50);
border-radius:5px;

-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.box_conteudo .img_inicial img{ border-radius:5px;}

.box_conteudo p{ text-align:left; margin-top:20px;}
.box_conteudo .mapa_inicial{ width:245px; height:243px; display:block; margin-top:15px;background:url(../imagens/mapa_brasil.png) center  center  no-repeat;
-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.box_conteudo .mapa_inicial:hover{
	
-webkit-transition:	all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
opacity:0.5;	-moz-opacity: 0.50;	filter: alpha(opacity=50);



}
.links_inicial{display:block; vertical-align:top; text-align:left; }
.links_inicial li{ display:block; text-align:left; margin-top:20px; background:url(../imagens/bolinha_icon.png) left  center  no-repeat; padding-left:10px; }
.links_inicial li a{ color:#54575a; font-weight:bold;}
.links_inicial li a:hover{ color:#e49100;}

#footer{ width:100%; margin-top:50px;}
#footer div{ width:980px; margin:0 auto; }

#logo_rodape { width:144px; height:42px; background:url(../imagens/logo_rodape.png) no-repeat; padding:0;display:inline-block; vertical-align:middle; }
#logo_rodape_munhoz {margin-top:-30px; width:156px; height:82px; background:url(../imagens/logo_rodape_munhoz.png) no-repeat; padding:0;display:inline-block; vertical-align:middle;float: right; }
#logo_rodape a, #logo_rodape_munhoz a {width:155px; height:82px; display:block; text-indent:-9999px; outline:none; }
.endereco_rodape{ display:inline-block; vertical-align:middle; margin-left:20px;}
.endereco_rodape span{ display:block; padding-top:5px;}
#small{ padding:10px 0 10px 0; display:block;background:url(../imagens/linha_small.png) top  repeat-x; margin-top:20px;}
#small div{ width:200px; float:right;}
#small div a{ width:80px; height:15px;background:url(../imagens/logo_expression.png) center right no-repeat;color:#94999d; text-indent:-9999px; display:inline-block; margin-left:5px;}

/* CONTATO */

#form{width:450px; display:inline-block; margin:40px 0 90px 0;vertical-align:top;}
#form_contato{width:400px;text-align:right;}
#form_contato input[type=text]{ width:283px; height:36px; display:block; background:#f3f3f3; padding:0 10px 0 10px; margin-bottom:20px; border:1px solid #cbcbcb; display:inline-block;vertical-align:top; border-radius:5px;}
#form_contato textarea{ width:283px; height:101px; display:block; background:#f3f3f3; padding:10px; border:1px solid #cbcbcb;display:inline-block;border-radius:5px;}
#form_contato label{ height:36px; line-height:35px; display:inline-block; padding-right:3px; vertical-align:top;}

#info_contato{ width:450px;display:inline-block; vertical-align:top; margin-left:40px;}
#info_contato h4{ width:410px; font-size:20px; color:#54575a; text-transform:uppercase;padding:10px 0 10px 0; margin-top:40px;border-bottom:1px #f3f3f3 solid;}
#info_contato ul li{ width:410px; padding:15px 0 15px 0px; border-bottom:1px #f3f3f3 solid;}
#info_contato ul li span{ display:block; padding-top:5px;}

#form_contato #bt-contato { width:103px; height:33px; display:inline-block; vertical-align:middle; overflow:hidden; margin-top:20px;}
#form_contato #bt-contato input { width:103px; height:67px; padding:0; border:none; }
#form_contato #bt-contato input:hover { margin-top:-34px; }

/* EMPRESA */
#foto_empresa{ width:100%; height:350px; text-align:center; margin:20px 0 40px 0; background:url(../imagens/sombra_foto.png) bottom center no-repeat;}
#foto_empresa img{ border-radius:5px; }

/* SERVICOS */

#lista_servicos{ margin:10px 0 60px 0;}
#lista_servicos li{ padding:10px 0 10px 40px; margin-bottom:10px; background:url(../imagens/servicos_check.png) #f1f1f1 left center no-repeat; border-radius:5px;}

#talkbox{ width:650px; margin:0 auto;border-radius:5px; background:#f69c00; font-size:24px; padding:30px; color:#FFF; line-height:30px; position:relative; margin-bottom:90px; }
#talkbox span{width:40px; height:28px; position:absolute; right:35px; bottom:-26px; background:url(../imagens/seta_talkbox.png) center center no-repeat;}
#talkbox:after{ content:"";width:650px; height:38px; background:url(../imagens/sombra_talkbox.png) center center no-repeat; position:absolute;left:0px; bottom:-26px; display:block;}

#bt_orcamento{width:257px; height:56px; display:inline-block; vertical-align:middle; margin-left:320px; background:url(../imagens/bt_orcamento.png) top center no-repeat; text-indent:-9999px;}
#bt_orcamento:hover {  background-position:0 -56px;}

/* PARCEIROS */
#form_cadastro{width:100%; display:inline-block; margin:15px 0 90px 0;vertical-align:top; text-align:left; padding-left:90px;}
#form_cadastro input[type=text]{ width:190px; height:36px; display:block; background:#f3f3f3; padding:0 10px 0 10px; margin-bottom:10px; border:1px solid #cbcbcb; display:inline-block;vertical-align:middle; border-radius:5px;}
#form_cadastro label{ display:block; padding-right:2px; vertical-align:middle; text-align:left; margin:0;}
#form_cadastro p{ display:inline-block; vertical-align:text-top; margin:0 70px 0 0;}
#form_cadastro h3{ width:775px; margin:50px 0 20px 0; font-size:20px; border-bottom:1px #F3F3F3 solid; padding-bottom:10px;}

#bt_cadastro { width:103px; height:33px; display:inline-block; vertical-align:middle; overflow:hidden; margin-top:20px;}
#bt_cadastro input { width:103px; height:67px; padding:0; border:none; }
#bt_cadastro input:hover { margin-top:-34px; }

/* ENVIO DE EMAIL */
span.error{ position:absolute; color:#e49100; margin-left:5px;}
.load{text-align:center;}
.load img{ vertical-align:middle}
.load span{ margin-left:10px; vertical-align:middle}
#infoCad{ width:450px; height:250px; display:block; margin:0 auto; background:#f3f3f3; padding:30px 10px 0 10px; border:1px solid #cbcbcb; border-radius:5px;}
#infoCad h4{font-size:18px; margin-bottom:15px;}
#infoCad p{ height:100px;}
#infoCad p a { padding:10px; color:#fff; background-color:#f1aa2f; border:1px solid #e19510; border-radius:5px; }
#infoCad p a:hover { background-color:#f4b545;}